Subject: Re: Aural photography
From: [email-masked] (Patrick Sean McGuirk)
Date: Fri, 20 May 1994 16:48:39 GMT
Newsgroups: talk.religion.newage,sci.engr.lighting,alt.meditation,sci.skeptic,sci.med.psychobiology,bionet.plants,bionet.general,alt.binaries.pictures.d,alt.devilbunnies

In article <[email-masked]>,
Sir Troll writes:
>In article <[email-masked]> [email-masked] (Rohan Hawthorne 61-89-895442) writes:
>>alt.devilbunnies         - OK, you got me, this ones a total waste of bandwidth
>
>I beg to differ! Alt.dbs is cool! It's a silly group is all. if you
>don't like it, don't read it. that's all.

I think he was refering to why he was X-posting here, which is beyond me
as well.

I think it's KILL FILE time once again... remember back when we were
unknown, and never got an X-post?

Rev.Patrick
-- 
A .sig on one line. Who would have guessed?    [email-masked]